	body{
		background-color:#999999;
	}
	section.login{
		position:absolute;
		top:50%;
		height:350px;
		margin-top:-150px;
		width:400px;
		left:50%;
		margin-left:-200px;
		background-color:white;
		border-radius:1px;
		box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);

	}
	
	header.login{
		
		height:100px;
		background-color:#1876D3;
		color:white;
		font-weight:100;
		font-family:"Segoe UI",SegoeUI,"Helvetica Neue",Helvetica,Arial,sans-serif;
		font-size:20pt;
		padding:10px;
		position:relative;
	}
	header.login > span{
		position:absolute;
		bottom:3px;
	}
	footer.login{

		text-align:center;
		height:100px;
		

	}
	article.login {
		
		padding:0px;
		margin:10px;
		overflow:hidden;

	}
	label.login{

		position:absolute;
		top:0px;
		
		width:100%;
		height:100%;

		padding:0px;
		margin:0px;
		font-size:13px;
	
		cursor:pointer;
		
		
	}

	label.login::before{

		position:absolute;
		bottom:0px;
		top:0px;
		left:0px;
		right:0px;
		content:'';
		border-bottom:1px solid #1876D3;

	}

	article.login ol{
		
		padding:0px;
		margin:0px;
		list-style:none;

	}

	article.login li{
		
		padding:0px;
		margin:0px;
		height:40px;
		position:relative;
		margin-bottom:10px;
	
		
	}

	article.login input{
		border :0px;
		width:100%;
		outline:0px;
		display:inline-block;
		position:absolute;
		top:10px;
		height:30px;
		
	}
	
	input.login:focus + label:before{
		
			border-bottom:2px solid #1876D3;

	}
		input.login:focus + label > span {
		
			font-size:7px;
	}

	button.login{
	
		position:absolute;

		right:0px;
		width:100px;
		height:30px;
		line-height:30px;
		border:0px;

		margin:5px;
		background-color:#1876D3;
		color:white;
		border-radius:1px;
		
	}



article.login label.submit{
  position: absolute;
  left: 0px;
  top: 0px;
  bottom: 0px;
  right: 0px;
  
}
article.login label.submit:before{
	
position:absolute;
	top:0px;
	left:0px;
	bottom:0px;
	content:'집배신 로그인';


}

article.login label.submit input[type=checkbox]{
		position:relative;
		width:20px;
		height:20px;
		border:0px;
		padding:0px;
		margin:0px;

}
article.login label.submit > label{
	position:absolute;
	top:0px;
	right:200px;
	bottom:0px;
	line-height:0px;
}

article.login label.submit > label::after{

	position:absolute;
	top:0px;
	left:25px;
	bottom:0px;
	content:'테스트모드';
	width:100px;
	line-height:40px;
		
}